/* Copyright (c) 2014, The Linux Foundation. All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are
 * met:
 *     * Redistributions of source code must retain the above copyright
 *       notice, this list of conditions and the following disclaimer.
 *     * Redistributions in binary form must reproduce the above
 *       copyright notice, this list of conditions and the following
 *       disclaimer in the documentation and/or other materials provided
 *       with the distribution.
 *     * Neither the name of The Linux Foundation nor the names of its
 *       contributors may be used to endorse or promote products derived
 *       from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED "AS IS" AND ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS
 * BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
 * BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
 * WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE
 * OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN
 * IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
#ifndef _OEM_KEYSTORE_H
#define _OEM_KEYSTORE_H
const unsigned char OEM_KEYSTORE[] = {
  0x30, 0x82, 0x02, 0x4e, 0x02, 0x01, 0x00, 0x30, 0x82, 0x01, 0x1f, 0x30,
  0x82, 0x01, 0x1b, 0x30, 0x0b, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7,
  0x0d, 0x01, 0x01, 0x0b, 0x30, 0x82, 0x01, 0x0a, 0x02, 0x82, 0x01, 0x01,
  0x00, 0xd0, 0xc5, 0xd5, 0x6b, 0x1f, 0x64, 0x41, 0xd5, 0xe8, 0x39, 0xd7,
  0xbf, 0xe0, 0x06, 0x62, 0xf3, 0x5b, 0x50, 0xec, 0xd7, 0x44, 0x46, 0xe9,
  0xcb, 0x4d, 0x64, 0xc8, 0x71, 0xa6, 0x93, 0x0e, 0x2e, 0x71, 0x19, 0x56,
  0x22, 0x86, 0xbf, 0x55, 0x4d, 0x46, 0x1c, 0x6a, 0x2b, 0xf2, 0x4a, 0x4e,
  0xfd, 0x94, 0xba, 0x38, 0x19, 0xf7, 0x84, 0x89, 0x70, 0x3b, 0x9b, 0x1b,
  0xe0, 0xf0, 0x03, 0x06, 0x86, 0x64, 0xa4, 0x2a, 0x0d, 0x85, 0x1a, 0xd1,
  0x55, 0x36, 0x72, 0x78, 0x3c, 0x4d, 0x83, 0xdc, 0x9d, 0x81, 0x8f, 0x74,
  0x9e, 0xd4, 0xb1, 0xc9, 0x29, 0xea, 0xd7, 0x60, 0xeb, 0x8b, 0xe7, 0xb3,
  0xb7, 0xbe, 0x55, 0x57, 0xf4, 0x74, 0xec, 0x84, 0xa2, 0xf4, 0x7e, 0x27,
  0x27, 0x98, 0x53, 0x3d, 0x39, 0x3a, 0x15, 0x0c, 0x60, 0xff, 0x71, 0x24,
  0x88, 0x69, 0x03, 0x65, 0xe7, 0x5d, 0xee, 0x44, 0x91, 0xbf, 0x62, 0x4c,
  0x54, 0x98, 0xa3, 0xdb, 0x81, 0xa6, 0x85, 0xc3, 0x0f, 0x82, 0x18, 0xed,
  0xa3, 0xaa, 0x53, 0x14, 0x9b, 0xbf, 0xdc, 0x0c, 0xb7, 0x22, 0x29, 0x76,
  0x5f, 0xa8, 0x4e, 0x6d, 0x3e, 0x92, 0xa4, 0x51, 0x8b, 0x82, 0xa8, 0xc4,
  0x61, 0xd5, 0xd0, 0x2c, 0xc3, 0xb1, 0xe1, 0x14, 0xb9, 0x61, 0xbf, 0x2a,
  0x9f, 0xfb, 0x69, 0x51, 0x7d, 0x4a, 0x0e, 0x39, 0x35, 0xc0, 0xba, 0x29,
  0x8b, 0xeb, 0x1b, 0x2b, 0x14, 0x28, 0x0f, 0x81, 0xb7, 0x4f, 0x4e, 0x7d,
  0xe0, 0xe7, 0xfc, 0x74, 0x69, 0x4f, 0xd4, 0x9f, 0x44, 0x49, 0x49, 0x6b,
  0x90, 0xd1, 0x9a, 0xcd, 0xf7, 0x50, 0x15, 0x2d, 0x9e, 0x89, 0xb5, 0xe4,
  0x5e, 0x32, 0x77, 0x8b, 0xef, 0x16, 0x0b, 0x9b, 0x07, 0x49, 0xe4, 0x3c,
  0xe5, 0x2e, 0xc1, 0xf6, 0x61, 0x4c, 0x57, 0xe0, 0x7a, 0xe6, 0x38, 0x1f,
  0x66, 0xc7, 0x92, 0x32, 0x9b, 0x02, 0x03, 0x01, 0x00, 0x01, 0x30, 0x82,
  0x01, 0x24, 0x02, 0x01, 0x00, 0x30, 0x0b, 0x06, 0x09, 0x2a, 0x86, 0x48,
  0x86, 0xf7, 0x0d, 0x01, 0x01, 0x0b, 0x30, 0x0e, 0x13, 0x08, 0x6b, 0x65,
  0x79, 0x73, 0x74, 0x6f, 0x72, 0x65, 0x02, 0x02, 0x01, 0x2a, 0x04, 0x82,
  0x01, 0x00, 0x86, 0xae, 0xa7, 0xb2, 0xa3, 0x13, 0xd4, 0x6e, 0x38, 0xde,
  0x0b, 0x26, 0x9a, 0x17, 0x4a, 0xda, 0x55, 0x11, 0x8a, 0xeb, 0x4c, 0xc4,
  0xeb, 0xcf, 0x17, 0xf0, 0x94, 0x3d, 0x5e, 0x26, 0x7c, 0xf2, 0xce, 0x66,
  0x05, 0x6d, 0xdf, 0xad, 0x4c, 0x90, 0xbc, 0x39, 0xf4, 0x0c, 0x61, 0x31,
  0xe9, 0xa7, 0x4c, 0x51, 0x2c, 0x6c, 0x47, 0x98, 0x97, 0xbe, 0xe2, 0x78,
  0xb8, 0x46, 0x97, 0x35, 0x2f, 0xbb, 0x1a, 0xa5, 0x99, 0x97, 0x20, 0x96,
  0x35, 0x2c, 0xf9, 0xd7, 0x94, 0x84, 0x56, 0x3b, 0xc4, 0xe1, 0x45, 0x6d,
  0x09, 0x79, 0x2d, 0x0d, 0x9b, 0x46, 0x27, 0x23, 0xb7, 0xcb, 0xb5, 0x6b,
  0x44, 0x29, 0x0f, 0xd5, 0x38, 0x54, 0x58, 0x20, 0x9e, 0xbe, 0xc6, 0x06,
  0x9b, 0x3f, 0xe0, 0xea, 0xd5, 0xae, 0x50, 0x64, 0xfb, 0xc2, 0x82, 0xca,
  0xf5, 0x43, 0x70, 0x91, 0x41, 0xc5, 0x47, 0x36, 0x03, 0xf0, 0xba, 0x08,
  0x5e, 0xd4, 0xf2, 0x4b, 0x7d, 0xaa, 0xcc, 0x11, 0xaa, 0xfe, 0x4a, 0xbd,
  0xa8, 0x4d, 0x52, 0xb2, 0x33, 0xaf, 0x48, 0x5d, 0x67, 0x09, 0xe7, 0xa0,
  0x86, 0xf6, 0x18, 0xb3, 0x10, 0xae, 0x6c, 0x48, 0xce, 0xb5, 0x30, 0x86,
  0x39, 0xff, 0xab, 0x7b, 0x9e, 0x81, 0xd0, 0x20, 0xea, 0xa9, 0xfa, 0x86,
  0xb9, 0x22, 0x4a, 0x95, 0x21, 0x32, 0x56, 0x9c, 0x27, 0xd2, 0x9e, 0xd7,
  0x39, 0xb7, 0x6f, 0xd8, 0xec, 0x57, 0xa6, 0xaf, 0x7b, 0xf5, 0x55, 0x1a,
  0x65, 0x1c, 0x4e, 0x98, 0x82, 0x00, 0x84, 0x36, 0xdd, 0xa6, 0x4d, 0xcb,
  0xa9, 0xb8, 0x70, 0x98, 0xbe, 0xb8, 0x38, 0xa0, 0x53, 0x2b, 0xb0, 0x88,
  0x00, 0x33, 0xff, 0x91, 0x5a, 0x6a, 0x27, 0x5d, 0x84, 0x44, 0xe2, 0x17,
  0x6e, 0xb4, 0xf0, 0x68, 0xfd, 0x68, 0x9b, 0x6a, 0x0c, 0x7e, 0x98, 0x48,
  0x62, 0x0c, 0xa9, 0x82, 0x34, 0x33
};
#endif
